Travis | Android: las herramientas de plataforma v26.0.2 no están instalando

El 26 de octubre, mis comstackciones de Travis CI comenzaron a fallar de repente y ninguna de las soluciones mencionadas me funciona (como https://github.com/travis-ci/travis-ci/issues/6193 ). El problema exacto que se informa en mi informe de pelusa:

The SDK platform-tools version (23.0.1) is too old to check APIs compiled with API 25; please update

Aquí está el logging del trabajo de Travis: https://api.travis-ci.org/jobs/294869249/log.txt?deansi=true

El enlace a mi PR: https://github.com/edx/edx-app-android/pull/1020

Recientemente se lanzó la platform-tools revision 26.0.2 cuya descarga está finalizando con una sum de comprobación incorrecta, por lo que Travis está utilizando la platform-tools revision 23.0.1 de la platform-tools revision 23.0.1 para ejecutar la pelusa en mi proyecto que causa el problema.

Aquí está el extracto de error del logging del trabajo ( https://api.travis-ci.org/jobs/294869249/log.txt?deansi=true ):

Instalación de files:

Preparación para instalar files

Descargando Android SDK Platform-tools, revisión 26.0.2

Descargar terminado con sum de comprobación incorrecta. Se esperaba b8130e7c390496cff12bf9355739bd41eed6a0a5, obtuvo 668ff8e319715175ff628ad52b124f154275fe2d.

Hecho. Nada fue instalado.

¿Alguna idea para una solución?